
/* 2 Column Layout (Theme & Plugin  Archive)
------------------------------------------ */
.col-2-layout{}
.col-2-layout #content .entry{
	width: 48%;
	
}
.col-2-layout #content .entry:nth-child(odd){
	float: left;
	clear: left;
}
.col-2-layout #content .entry:nth-child(even){
	float: left;
	clear: right;
	margin-left: 4%;
}
@media screen and (max-width: 650px){
	.col-2-layout #content .entry:nth-child(odd),
	.col-2-layout #content .entry:nth-child(even){
		float: none;
		clear: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

}

/* General Design
------------------------------------------ */
.star-rating{
	display: none !important;
}
.action-buttons{
	margin-top: 20px;
	margin-bottom: 2px;
}
.wporg-stats{
	list-style: none;
	margin: 0;
	margin-top: 20px;
}
.wporg-stats li{
	display: inline-block;
}
.wporg-stats .downloaded-count{
	font-weight: bold;
}
.wporg-stats .active-installs-count{
	font-weight: bold;
}
/* Singular Thumbnail */
.singular .entry-thumbnail{
	margin-left: -20px;
	margin-top: -20px;
	margin-right: -20px;
	margin-bottom: 20px;
}
.singular .entry-thumbnail img{
	display: block;
	width: 100%;
	height: auto;
}
/* Details Shortcode */
.project-details{
	list-style: none;
	margin: 0;
}
/* What You Get */
.num-list{
	list-style: none;
	margin: 0;
}
.num-list li{
	position: relative;
	margin: 20px 0;
	padding-left: 40px;
}
.num-list span{
	display: block;
	background: #E05A06;
	color: #fff;
	position: absolute;
	left: 0;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 50%;
}

/* Action Buttons */
.demo-button,
.download-button{
	width: 180px;
	padding: 12px 12px;
	display: inline-block;
	position: relative;
	margin: 0 10px;
	margin-bottom: 10px;
}
.demo-button{
	background: #444;
	color: #fff;
	border-color: transparent;
	box-shadow:0 5px 0 #111;
}
	.demo-button:hover{
		background: #333;
		color: #fff;
		border-color: transparent;
	}
	.demo-button:focus,
	.demo-button:active{
		background: #333;
		color: #fff;
		border-color: transparent;
		box-shadow: none;
		top: 5px;
	}
.download-button{
	background: #E05A06;
	color: #fff;
	border-color: transparent;
	box-shadow:0 5px 0 #B24400;
}
	.download-button:hover{
		background: #D35400;
		color: #fff;
		border-color: transparent;
	}
	.download-button:focus,
	.download-button:active{
		background: #D35400;
		color: #fff;
		border-color: transparent;
		box-shadow: none;
		top: 5px;
	}
.lite-link{
	color: #fff;
}
.lite-link:hover,
.lite-link:focus{
	color: #eee;
}
.lite-link:before{
	content: "\f316";
	font-family: "esicons";
	vertical-align: middle;
	margin-right: 5px;
	-webkit-font-smoothing: antialiased;
}
.archive-icon svg{
	width: 1em;
	height: 1em;
	position: relative;
	top: 2px;
}


/* Theme Project
------------------------------------------ */
.archive-title span{
	display: inline-block;
	font-size: 20px;
	font-weight: 400;
}
@media screen and (max-width: 650px){
	.archive-title span{
		display: block;
		font-size: 17px;
	}
}
/* === ARCHIVE PAGE === */
.post-type-archive-theme_project{
}
.post-type-archive-theme_project2 .archive-description p:before{
	content: "\f487";
	font-family: "esicons";
	vertical-align: middle;
	margin-right: 5px;
	color: #FBA6DC;
	-webkit-font-smoothing: antialiased;
}
.post-type-archive-theme_project .archive-icon svg{
	fill: #FBA6DC;
}

.post-type-archive-theme_project #content .theme_project{
	background: #ddd;
	padding: 0;
	padding-top: 30px;
	border: 1px solid #eaeaea;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	position: relative;
}
.post-type-archive-theme_project .theme-screenshot{
	display: block;
}
/* Shadow */
.post-type-archive-theme_project #content .entry-thumbnail{
	position: relative;
}
.post-type-archive-theme_project #content .entry-thumbnail:before{
	content: "";
	position: absolute;
	bottom: -7px;
	height: 7px;
	width: 100%;
	left: 0;
	right: 0;
	background: url( '../images/shadow-h.png' ) center no-repeat;
}
.post-type-archive-theme_project #content .theme_project:before{
	content: "\f428\f428\f428";
	font-family: "esicons";
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	top: 0;
	left: -5px;
	color: #c4c4c4;
	font-size: 40px;
	letter-spacing: -22px;
	background: none;
}
.post-type-archive-theme_project #content .theme_project .entry-header{
	background: rgba( 0,0,0,0.7 );
	position: absolute;
	top: 30px;
	bottom: 0;
	left: 0;
	right: 0;
	cursor: pointer;
	opacity: 0;
	display: block;
	margin: 0;
	transition: all 0.2s ease-in-out 0s;
}
.post-type-archive-theme_project #content .theme_project .entry-title{
	color: #fff;
	display:block;
	position: absolute;
	left: 50%;
	top: 45%;
	margin: 0;
	max-width: 100%;
	max-height: 100%;
	transform: translate(-50%, -50%);
}
.post-type-archive-theme_project #content .theme_project:hover .entry-header{
	opacity: 1;
}

/* === SINGULAR === */
.single-theme_project #content .entry{
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	position: relative;
}
.single-theme_project #content .entry-thumbnail:before{
	content: "\f428\f428\f428";
	font-family: "esicons";
	vertical-align: top;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	top: 3px;
	left: -5px;
	color: #c4c4c4;
	font-size: 40px;
	letter-spacing: -22px;
}
/* Thumbnail */
.single-theme_project .entry-thumbnail{
	padding-top: 35px;
	background: #ddd;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	position: relative;
	margin: 0;
	margin-bottom: 40px;
}
.single-theme_project .entry-thumbnail:after{
	content: "";
	position: absolute;
	bottom: -7px;
	height: 7px;
	width: 100%;
	left: 0;
	right: 0;
	background: url( '../images/shadow-m.png' ) center no-repeat;
}

/* Excerpt */
.single-theme_project .theme-description{
	margin-left: -20px;
	margin-right: -20px;
	margin-top: -20px;
	margin-bottom: 20px;
	padding: 30px;
	padding-left: 70px;
	background: #222;
	background-image:url( '../images/footer-bg.jpg' );
	background-size: cover;
	color: #fff;
	position: relative;
	font-style: italic;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
.single-theme_project .theme-description:before{
	content: "\f11a";
	font-family: "esicons";
	vertical-align: top;
	font-size: 40px;
	color: #555;
	position: absolute;
	left: 20px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
}
.single-theme_project .theme-description p:last-child{
	margin: 0;
}
/* Features */
.single-theme_project .theme-features:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}
.single-theme_project .theme-features{
	margin-left: -20px;
	margin-right: -20px;
	margin-top: -20px;
	margin-bottom: 20px;
	padding: 50px 20px 70px 20px;
	border-bottom: 1px solid #eee;
	position: relative;
}

.single-theme_project .theme-features h2{
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}
.single-theme_project .theme-features ul:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}
.single-theme_project .theme-features ul{
	width: 50%;
	margin: 0;
	padding: 0 40px;
	list-style:none;
}
.single-theme_project .theme-features .features-1{
	float: left;
}
.single-theme_project .theme-features .features-2{
	float: right;
}
.single-theme_project .theme-features li{
	position: relative;
	padding-left: 25px;
}
.single-theme_project .theme-features li:before{
	content: "\f147";
	font-family: "esicons";
	vertical-align: top;
	position: absolute;
	left: 0;
	top: 0;
	color: green;
	-webkit-font-smoothing: antialiased;
}
@media screen and (max-width: 650px){
	.single-theme_project .theme-features{
		padding: 30px 20px;
	}
	.single-theme_project .theme-features ul{
		width: 100%;
		padding: 0;
	}
	.single-theme_project .theme-features .features-1{
		float: none;
	}
	.single-theme_project .theme-features .features-2{
		float: none;
	}
}


/* Plugin Project
------------------------------------------ */

/* === ARCHIVE PAGE === */
.post-type-archive-plugin_project2 .archive-description p:before{
	content: "\f475";
	font-family: "esicons";
	vertical-align: top;
	margin-right: 5px;
	color: lightblue;
	-webkit-font-smoothing: antialiased;
}
.post-type-archive-plugin_project .archive-icon svg{
	fill: lightblue;
}
.post-type-archive-plugin_project .entry-thumbnail{
	margin-left: -21px;
	margin-right: -21px;
	margin-bottom: 20px;
}
.post-type-archive-plugin_project .plugin-banner{
	display: block;
}
.post-type-archive-plugin_project #content .entry-summary p:last-child{
	margin-bottom: 0;
}

/* Shadow */
.post-type-archive-plugin_project .entry.plugin_project{
	position: relative;
}
.post-type-archive-plugin_project .entry.plugin_project:before{
	content: "";
	position: absolute;
	bottom: -7px;
	height: 7px;
	width: 100%;
	left: 0;
	right: 0;
	background: url( '../images/shadow-h.png' ) center no-repeat;
}
.post-type-archive-plugin_project .entry.plugin_project .entry-title{
	font-size: 17px;
	font-weight: 600;
}


/* === SINGULAR === */
.plugin-nav{
	list-style: none;
	margin: 0;
	border-bottom: 1px solid #eee;
	text-align: center;
	margin-left: -21px;
	margin-top: -21px;
	margin-right: -21px;
	margin-bottom: 20px;
	position: relative;
}
.plugin-nav:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}
.plugin-nav:before{
	content: "";
	position: absolute;
	bottom: -7px;
	height: 7px;
	width: 100%;
	left: 0;
	right: 0;
	background: url( '../images/shadow-m.png' ) center no-repeat;
}
	@media screen and (max-width: 400px){
		.plugin-nav:before{
			background: url( '../images/shadow-s.png' ) center no-repeat;
		}
	}
.plugin-nav li{
	float: left;
}
	.tab-count-3 li{
		width: 33.33%;
	}
	.tab-count-2 li{
		width: 50%;
	}
.plugin-nav li.selected a{
	color: #444;
	cursor: normal;
}
.plugin-nav li a{
	display: block;
	padding: 15px;
	border-right: 1px solid #eee;
}
.plugin-nav li:last-child a{
	border-right: none;
}

/* Tab Icon */
#tab-description a:before{
	content: "\f464";
	font-family: "esicons";
	vertical-align: top;
	margin-right: 10px;
	-webkit-font-smoothing: antialiased;
}
#tab-faq a:before{
	content: "\f130";
	font-family: "esicons";
	vertical-align: top;
	margin-right: 10px;
	-webkit-font-smoothing: antialiased;
}
#tab-screenshots a:before{
	content: "\f161";
	font-family: "esicons";
	vertical-align: top;
	margin-right: 10px;
	-webkit-font-smoothing: antialiased;
}

/* Tab Panel Title */
.plugin-tab-title{
	font-size: 17px;
	font-weight: 600;
	text-transform: uppercase;
	border-bottom: 1px solid #eee;
	padding-bottom: 15px;
}

@media screen and (max-width: 650px){
	/* Make text as screen reader text */
	.plugin-nav li a span{
		position: absolute;
		left: -9999em;
		top: -9999em;
	}
	.plugin-nav li a:before{
		font-size: 30px;
		margin-right: 0 !important;
	}
}

/* Screenshot Panel */
.panel-screenshots ol{
	list-style: none;
	margin: 0;
}


/* Library Project
------------------------------------------ */
/* === ARCHIVE PAGE === */
.post-type-archive-library_project2 .archive-description p:before{
	content: "\f330";
	font-family: "esicons";
	vertical-align: top;
	margin-right: 5px;
	color: lime;
	-webkit-font-smoothing: antialiased;
}
.post-type-archive-library_project .archive-icon svg{
	fill: lime;
}

/* Version */
.lib-ver{
	font-size: 14px;
	font-weight: 400;
	display: inline-block;
}

/* === SINGULER PAGE === */
.archive-header .library-details{
	list-style: none;
	display: block;
	margin: 0;
}
.archive-header .library-details li{
	list-style: none;
	display: inline;
	margin: 0 10px;
}

.archive-header .library-details a{
	color: #fff;
}
.archive-header .library-details a:hover,
.archive-header .library-details a:focus{
	color: #eee;
}
/* Icons */
.library-details .github-link a:before{
	content: "\e905";
	font-family: "esocons";
	vertical-align: top;
	margin-right: 5px;
	-webkit-font-smoothing: antialiased;
}
.library-details .docs-link a:before{
	content: "\f121";
	font-family: "esicons";
	vertical-align: top;
	margin-right: 5px;
	-webkit-font-smoothing: antialiased;
}
.library-details .support-link a:before{
	content: "\e90c";
	font-family: "esocons";
	vertical-align: top;
	margin-right: 5px;
	-webkit-font-smoothing: antialiased;
}



/* Esicons Library Shortcode
------------------------------------------ */
.esicons{
	font-family: 'esicons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.esocons{
	font-family: 'esocons' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* Wrap */
.icons-wrap{
	display: block;
	width: 100%;
	clear: both;
}
.icons-wrap:before,
.icons-wrap:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}
/* Icons Search */
#icons-search{
	margin-bottom: 30px;
}
/* Icons List */
#icons-list h2{
	display: block;
	clear: both;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	padding-top: 10px;
}
#icons-list h2:before,
#icons-list h2:after{
	content:".";display:block;height:0;clear:both;visibility:hidden;
}

/* Icons List Item */
.icons-list-item{
	width: 95px;
	border: 1px solid #ccc;
	padding: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
}
.icons-list-item .esicons,
.icons-list-item .esocons{
	font-size: 60px;
	text-align: center;
	margin-bottom: 10px;
}
.icons-list-item input{
	font-size: 12px;
	text-align: center;
	padding: 0;
	margin: 0;
	color: #777;
}
